{
  "navbar": {
    "title": "SPYTHERE://",
    "home": "HOME",
    "about": "ABOUT",
    "projects": "PROJECTS",
    "contact": "CONTACT"
  },
  "landing": {
    "greeting": "Hello, I'm",
    "sub": "aspiring front-end and back-end developer from Poland!",
    "tech-title": "Tech I Use"
  },
  "about": {
    "title-1": "ABOUT",
    "title-2": "ME",
    "subtitle": "A coder with a pinch of explorer",
    "content": "I am a self-taught programmer who excels in working with web technologies. I spend most of my free time creating and expanding applications for the Polish train simulator, Train Driver 2, where I actively participate as a developer. In my projects, I value simplicity and functionality. I aim for my tools to be user-friendly and accessible to everyone. I often stick to solutions I am used to work with, but I'm not afraid to change them in order to make my projects better and more efficient. I enjoy exploring and testing new technologies and I have no trouble adapting to them.",
    "brief-1-title": "Programming passionate",
    "brief-1-content": "since 2015",
    "brief-2-title": "Education",
    "brief-2-content": "Mechantronics Technician & Bachelor of Information Technology",
    "brief-3-title": "Job experience",
    "brief-3-content": "beginner junior",
    "brief-4-title": "Favorite technologies"
  },
  "projects": {
    "title-1": "MY",
    "title-2": "PROJECTS",
    "showcase-title": "SHOWCASE - MAJOR PROJECTS",
    "other-projects-title": "OTHER PROJECTS",
    "source-link": "SOURCE",
    "docs-link": "DOCS",
    "live-app-link": "LIVE APP",
    "stacjownik": {
      "title": "Stacjownik",
      "description": "A web application that shows active users in Train Driver 2 simulator. It allows convenient filtering and sorting of available data, as well as viewing the history of player activity. It connects to a dedicated server, which processes the data and exposes it via an API to the website. It's available in Polish and English languages."
    },
    "pojazdownik": {
      "title": "Pojazdownik",
      "description": "A web application which helps you create and manage your own train compositions in Train Driver 2 simulator. It's available in Polish and English languages."
    },
    "generator": {
      "title": "GeneraTOR",
      "description": "A web-based application that allows you to generate and edit so-called written orders (used by train dispatchers in case of special circumstances) through a convenient user interface."
    },
    "pragotron": {
      "title": "Pragotron TD2",
      "description": "A simulator of the so-called pragotron - a popular pallet board used at railroad stations, showing the arrival and departure times of trains."
    },
    "srjp": {
      "title": "Rozkładownik - SRJP",
      "description": "An online tool made for Train Driver 2 simulator, allowing the generation of train service timetables (SRJP), which are professionally used by Polish train drivers. Available in Polish and English languages."
    },
    "stacjownik-manager": {
      "title": "Stacjownik Station Manager",
      "description": "An additional tool created for people who help updating Stacjownik site. The manager is connected to a dedicated API and protected from unauthorized entry."
    },
    "stacjownik-api": {
      "title": "Stacjownik Backend & API Services",
      "description": "The backend services for Stacjownik site. Here I compute all data which is further sent to the app. Aside from the API, it's also used for storing history data about users which can be later browsed in the \"Journal\" tab."
    },
    "td2-discord-presence-ui": {
      "title": "TD2 Discord Presence UI",
      "description": "A standalone desktop application with its own UI, displaying current Train Driver 2 user info on Discord (via Rich Presence status)."
    },
    "stacjobot": {
      "title": "Stacjobot - Discord bot",
      "description": "A bot for the official Stacjownik Discord server, which allows you to search for players and scenery data in Train Driver 2 simulator, just like on the Stacjownik website, as well as participate in dedicated activities on the server. It is fully integrated with backend services and the Stacjownik API."
    },
    "td2-discord-presence": {
      "title": "TD2 Discord Presence",
      "description": "Previous version of Train Driver 2 simulator player's Rich Presence status in Discord messenger in the form of a terminal application. It's available in Polish, English, Czech and German languages."
    }
  }
}